/*-----Rebecca Esler-------*/
/*-----06/11/07---------*/



/*-------- show/hide effect ---------*/
.more {
    display: none;
    border-top: 1px solid #666;
    border-bottom: 1px solid #666; }
a.showLink, a.hideLink {
    text-decoration: none;
    color: #36f;
    padding-left: 8px;
    background: transparent url('down.gif') no-repeat left; }
a.hideLink {
    background: transparent url('up.gif') no-repeat left; }
a.showLink:hover, a.hideLink:hover {
    border-bottom: 1px dotted #36f; }
	
	
/*-------- logo ---------*/
	#logo{
		margin: 0px auto;
		padding: 0px;
		width: 983px;}

/*-------- tabs ---------*/					
	#tabs {	
		margin: 20px auto 0px auto;
		padding: 0px;
		font: 11px Arial, Helvetica, sans-serif;
		width: 983px;}

	#tabs ul {
		margin: 10px 0px 0px 0px;
		padding: 0px;
		list-style:none;
		float:right;}

	#tabs li {
		display:inline;
		margin:0;
		padding:0;}

	#tabs a {
		float:left;
		background: url(../images/tableftB1.gif) no-repeat left top;
		margin:0;
		padding:0 0 0 4px;
		text-decoration:none;}

	#tabs a span {
		float:left;
		display:block;
		background: url(../images/tabrightB1.gif) no-repeat right top;
		padding:5px 15px 4px 10px;
		color: #ffffff;}

	#tabs a span {
		float:none;}

	#tabs a:hover span {
		color:#ffffff;}

	#tabs a:hover {
		background-position:0% -42px;}
		
	#tabs a:hover span {
		background-position:100% -42px;}

/*-------- header (green strip with images, and gradient underneath) 100% ---------*/
	#header{
		background-image:url(../images/header.jpg);
		background-position: top center;
		background-repeat:no-repeat;
		margin: 0px;
		padding: 0px;
		height: 173px;}
	
/*-------- shading across bottom of content---------*/
	#content_bottom{
		background-image:url(../images/content_bottom.jpg);
		background-position: bottom left;
		background-repeat: repeat-x;
		margin: 0px;
		padding: 0px;}
		
/*-------- fixed width size for content (bg image on right) ---------*/
		#contentarea{
		margin: 0px auto;
		padding: 0 0 50px 0;
		width: 983px;
		background-image:url(../images/content.jpg);
		background-position: bottom right;
		background-repeat: no-repeat;}
		
		#contentarea1{
		margin: 0px auto;
		padding: 0 0 50px 0;
		width: 983px;
		}
		
/*-------- content left ---------*/
	#content{
		float: left;
		display: inline;
		margin: 0px;
		padding: 0px 0px 0px 60px;
		width: 530px;
		font: 11px/16px Arial, Helvetica, sans-serif;
		color: #555555;}
		
		#content img{
		border: 0;}
		
	#content a:link, #content a:visited{
		margin: 0px;
		padding: 0px;
		font:11px Arial, Helvetica, sans-serif;
		color: #3b7b00;
		text-decoration: none;}
	
	#content h1{
		margin: 0px;
		padding: 0px 0 10px 0;
		font: 20px Arial, Helvetica, sans-serif;
		color: #3b7b00;
		border-bottom: 1px solid #000000;}
		
	#content h2{
		margin: 0px;
		padding: 15px 0 0 0;
		font: 12px Arial, Helvetica, sans-serif;
		color: #555555;
		text-transform: uppercase;
		font-weight:bold;}
		
	#content h2 a:link, #content h2 a:visited{
		margin: 0px;
		padding: 0px;
		font:11px Arial, Helvetica, sans-serif;
		color: #3b7b00;
		text-decoration: none;
		font-weight:bold;}
		
	#content h2 a:hover{
		margin: 0px;
		padding: 0px;
		font:11px Arial, Helvetica, sans-serif;
		color: #555555;
		text-decoration: none;}
		
	#content h3{
		margin: 0px;
		padding: 15px 0 0 0;
		font: 16px Arial, Helvetica, sans-serif;
		color: #3b7b00;
		text-transform: uppercase;
		font-weight:bold;}
		
/*-------- content right ---------*/
	#contentRight{
		margin: 0 0 0 40px;
		padding: 0px;
		float: right;
		display: inline;
		width: 353px;
		font: 11px/16px Arial, Helvetica, sans-serif;
		color: #555555;}
		
			
	#contentRight h1{
		margin: 0px;
		padding: 10px 0 0 0;
		font: 12px Arial, Helvetica, sans-serif;
		color: #555555;
		text-transform: uppercase;
		font-weight:bold;}
		
	
/*-------- blue strip ---------*/
	#footer_bg{
		margin: 0 0 20px 0;
		padding: 0px;
		background-image:url(../images/footer.gif);
		background-position: top left;
		background-repeat: repeat-x;}
	
/*-------- text ---------*/
	#footer{
		margin: 0px auto;
		padding: 4px 0 0 57px;
		width: 926px;
		font:11px Arial, Helvetica, sans-serif;
		color: #000000;}
		
	#footer p{
		float: left;
		margin: 0px;
		padding: 10px 0px 0 0;
		font:11px Arial, Helvetica, sans-serif;
		color: #000000;
		width: 926px;
		text-align: left;
		}
	
	#footer a:link, #footer a:visited{
		margin: 0px;
		padding: 0px;
		font:11px Arial, Helvetica, sans-serif;
		color: #3b7b00;
		text-decoration: underline;}
	
	#left{
		width: 522px;
		float: left;
		display: inline;
		margin: 0px;
		padding: 0px;
		color: #ffffff;
		font:20px Arial, Helvetica, sans-serif;}
		
	#right{
		text-align: left;
		width: 400px;
		float: left;
		display: inline;
		margin: 0px;
		padding: 5px 0px 0 0;
		font:11px Arial, Helvetica, sans-serif;
		color: #000000;}
	
	#right a:link, #right a:visited{
		margin: 0px;
		padding: 0px;
		font:11px Arial, Helvetica, sans-serif;
		color: #000000;
		text-decoration: underline;}